ru:
  devise:
    user_confirmation: 
    user_confirmation_button: 
    new_password: 
    confirm_new_password: 
    change_password: 
    send_password_reset_instructions: 
    cancel_account: Удалить мой аккаунт
    current_password: 
    confirm_cancel_account: 
    pending_reconfirmation: 
    leave_blank: 
    need_current_password: 
    remember_me: 
    sign_in: Войти
    sign_up: 
    forgot_password: 
    didnt_receive_confirmation: 
    didnt_receive_unlock_instructions: 
    sign_in_with_oauth: 
  confirm:
    title: 
  missing_features:
    inactive_users: 
    inactive_users_desc: 
    language_inheritance: 
    activity_feed: 
    activity_feed_desc: 
    batch_operations_html: 
    batch_operations_desc: 
    machine_translation: 
    reporting: 
    reporting_desc: 
    shared_term_bases: 
    shared_term_bases_desc: 
    shared_translation_memory: 
    shared_translation_memory_desc: 
    statistics: 
    statistics_desc: 
    upgrade_to_new_plans_html: 
    upgrade_to_premium_html: 
    upgrade_to_enterprise_html: 
    upgrade_to_larger_plan_html: 
    team: 
    team_desc: 
    term_base: 
    term_base_desc: 
    translation_history: 
    translation_history_desc: 
    user_limit: 
    user_limit_desc: 
  user_unsubscribe:
    heading: 
    success: 
    user_not_found: 
    token_not_found: 
  payday:
    invoice:
      invoice_no: 
      period_html: 
      yearly_subscription: 
      monthly_subscription: 
      note_receipt: 
      thank_you_html: 
  bills:
    vat_reverse_charged: 
    tax_identification_number: 
    vat_number: 
    purchase_order: 
    invoice_sent_on: 
    invoice_due_on: 
    vat: 
  views:
    pagination:
      first: 
      truncate: 
      last: 
      next: 
      previous: 
  glossary:
    why:
      obsolete: 
      hidden: 
      to_verify: 
      unproofread: 
      untranslated: 
      complete: 
    title: 
    more_about_segments_html: 
    menu:
      about_segments: 
      proofread: 
      unproofread: 
      untranslated: 
      to_verify: 
      obsolete: 
      hidden: 
      plural_segments: 
      autosave: 
      master: 
      target: 
      advanced_search: 
      collaborators: Собеседники
    segments:
      title: 
      para1: 
      para2: 
      para3: 
      color_green: 
      color_orange: 
      color_red: 
      color_yellow: 
      color_grey: 
      color_grey2: 
      para4: 
      para5: 
      para6: 
      para7: 
      para8: 
      para9: 
    proofread:
      title: 
      para1: 
      para2: 
      para3: 
      para4: 
      para5: 
    unproofread:
      title: 
      para1: 
      para2: 
      para3: 
    untranslated:
      title: 
      para1: 
      para2: 
      para3: 
      para4: 
      para5: 
    to_verify:
      title: 
      para1: 
      para2: 
      para3: 
      para4: 
      para5: 
      para6: 
      para7: 
    obsolete:
      title: 
      para1: 
      para2: 
      para3_html: 
      para4: 
      para5: 
    hidden:
      title: 
      para1: 
      para2: 
    plural:
      title: 
      para1_html: 
      para2: 
      para3_html: 
    autosave:
      title: 
      para1: 
      para2_html: 
    master:
      title: 
      para1_html: 
      para2_html: 
      para3_html: 
      para4_html: 
      para5_html: 
    target:
      title: 
      para1_html: 
      para2_html: 
      para3_html: 
      para4_html: 
    advanced_search:
      title: 
      para1: 
      para2: 
      para3: 
      para4_html: 
      para5_html: 
      para6_html: 
      para7_html: 
    regex_search:
      title: 
      para1_html: 
      para3_html: 
    ignore_case:
      title: 
      para1_html: 
    collaborators:
      title: Собеседники
      para1: 
      para2: 
      para3: 
      para4_html: 
      para5_html: 
  documentation:
    table_of_contents: 
    title: Документация
    index:
      description: 
      welcome_html: 
      get_started: 
      go_back_to_file_formats: 
      go_back_to_platforms: 
      go_back_to_translation_interface: 
      go_back_to_api_overview: 
    menu:
      management:
        batch_operations: 
        segment_lifecycle: 
        roles: 
        head: 
        locale: 
        file_manager: Менеджер файлов
        file_formats: 
        platforms: 
        reporting: 
        teams: 
        auto_translate: 
        workflow: 
      translation:
        head: 
        overview: Обзор
        segments: Строки
        how_to_translate: 
        translation_memory: 
        machine_translation: 
        term_base: 
        advanced_search: 
        validations: 
        word_count: 
      integration:
        head: 
        sync_tool: 
        github_integration: 
        webhooks: 
      api:
        collaboration: 
        head: Документация к API
        overview: Обзор
        organization: 
        project: 
        user: 
        file: 
        stats: 
        locale: 
        string: 
        translation: 
        termbase: 
        termbase_translation: 
        discussion: 
        team: 
        team_member: 
  customers:
    link_to_get_app: 
    verified_reviews: 
    title: 
    headline_html: 
    how_can_we_help_you_html: 
    case_study1:
      header: 
      para1: 
      para2: 
      footer_html: 
      photo_description: 
    case_study2:
      header: 
      para1: 
      para2: 
      footer_html: 
      photo_description: 
    case_study3:
      header: 
      para1: 
      para2: 
      footer_html: 
      photo_description: 
    twitter1:
      header_html: 
      footer_html: 
      photo_description: 
    twitter2:
      header_html: 
      footer_html: 
      photo_description: 
    twitter3:
      header_html: 
      footer_html: 
      photo_description: 
    twitter4:
      header_html: 
      footer_html: 
      photo_description: 
    twitter5:
      header: 
      footer: 
      photo_description: 
  redeem_code:
    title: 
    thank_you: 
    thank_you4: 
    thank_you2: 
    thank_you3_signed_in_html: 
    thank_you3_signed_out_html: 
    as_usual_html: 
    oops: 
    no_code_associated: 
    no_code_associated_1: 
    no_code_associated_2_html: 
  reporting:
    language: 
    total_for_language: 
    total_for_project_language: 
    total_for_user: 
    grand_total: 
    queued: 
    status: 
    translator_name: Имя
    translations: Перевод
    verifications: 
    proofreads: 
    show_details: 
    report_generated_at: 
    counts_as_a_translation: 
    counts_as_a_verification: 
    counts_as_a_proofread: 
    details:
      heading: 
      heading_for_user: 
      translations_ordered_by_key: 
      order_by_date: 
      translations_ordered_by_date: 
      order_by_key: 
    index:
      heading: 
      for_language: 
  term_base:
    view_suggestion: 
    view_term: 
    suggest_new_translation: 
    in_source_language: 
    cast_your_vote: 
    vote:
      para1: 
      para2: 
      para3: 
    have_better_translation: 
    more_information: 
    term: 
    translation: 
    settings: 
    delete_term_base: 
    delete_term_base_confirm: 
    termbase_name: 
    no_termbase_found: 
    no_termbase_manager_html: 
    create_new: 
    no_termbase_norights: 
    create_term_base: 
    update_term_base: 
    default_name: 
  editor:
    shortcuts:
      b: 
      i: 
    description:
      bold: 
      italic: 
      link: 
      quote: 
      code: 
  memberships:
    client: 
    manager: 
    translator: 
    translator_with_super_proofreading_rights: 
    translator_with_proofreading_rights: 
    language_coordinator: 
  _comment:
    delete_are_you_sure: Удалить этот комментарий?
    info_html: 
    info_without_role_html: 
  _comment_form:
    everyone: 
    post_comment: Добавить
  _comment_project_show:
    posted_on: 
    posted_by_html: от <strong>%{username}</strong>
  about:
    trade_register: 
    vat_number: 
    managing_director: 
    today: 
    founded: 
    based: 
    users: 
    about: О сервисе Web Translate It
    headline: 
    translations: Перевод
    team: 
    contact: 
    press: 
    press_description: 
    more_than: 
    more_than_millions: 
    latest_articles: 
    latest_articles_about: 
    contact_para1: 
    contact_option1_html: 
    contact_option2_html: 
    contact_option3_html: 
    contact_option4_html: 
    heading: О сервисе Web Translate It
    press_headline_html: 
    press_headline2_html: 
    logos: 
    edouard_title: 
    estelle_title: 
    estelle_html: 
    edouard_html: 
    history_para1_html: 
    history_para2: 
    history_para2_2: 
    history_para3_html: 
    history: 
    imprint: 
    customers: 
  anon_home:
    follow_us: 
    new_features: 
    pricing_starts_at: 
    start_using_now: 
    demo: Демо
    home: Главная страница
    pricing: Цены
    sign_in: Войти
    sign_out: Выйти
    sign_up: Зарегистрироваться
    start_free_trial: 
    tour: Возможности
    synchronization_tool: 
    discover_wti: 
    about_wti: 
    help: Справка
    faq: 
    languages: Языки
  attachments:
    delete: 
    delete_confirm: 
    upload: 
    files: 
  batch_operations:
    delete:
      help_html: 
      link: 
    abort: 
    delete_batch_operation: 
    abort_confirm: 
    delete_confirm: 
    choose_batch_operation: 
    cant_machine_translate_html: 
    new: 
    history: 
    selection: 
    operation: 
    language: 
    operation_on_translations: 
    operation_on_segments: 
    which_segments_html:
      one: 
      few: 
      many: 
      other: 
    waiting: 
    percentage_completed: 
    none_running: 
    none_older: 
    running_html:
      one: 
      few: 
      many: 
      other: 
    running_and_activity_html: 
    running_no_activity_html: 
    finished: 
    generating_report: 
    description: 
    confirm: 
    all_languages: 
    check_all: 
    check_none: 
    choose: 
    run: 
    move_to_file:
      help_html: 
      link: 
    add_label:
      help_html: 
      link: 
    batch_operations: 
    to_verify:
      help_html: 
      link: 
    obsolete:
      help_html: 
      link: 
    revert_batch_operation:
      link: 
      button: 
      confirm: 
    copy_source:
      help_html: 
      link: 
    hide:
      help_html: 
      link: 
    legend: 
    machine_translate:
      help_html: 
      link: 
    proofread:
      help_html: 
      link: 
    replace:
      help_html: 
      link: 
      will_replace_html: 
    max_chars:
      link: 
      help: 
      chars: 
    translate_matches:
      help_html: 
      link: 
    unhide:
      help_html: 
      link: 
    unproofread:
      help_html: 
      link: 
    untranslate:
      help_html: 
      link: 
    edit_dev_comments:
      help_html: 
      link: 
  change_password:
    confirm_password: Подтверждение пароля
    password: Пароль
  clearance:
    models:
      clearance_mailer:
        change_password: Изменение вашего пароля
        confirmation: 
  collaborators:
    show_all_users: 
    show_inactive_users:
      one: 
      few: 
      many: 
      other: 
    inactive_desc: 
    heading: Собеседники
    on_project_html: 
    heading_invitations: 
    email_collaborators: 
    email_invitations: 
    email_everyone: 
    email_admins: 
    email_nonadmins: 
    help: 
    pending_invitations: 
    redeem_invitation: 
    redeem_invitation_are_you_sure: 
    revoke_are_you_sure: 
  comment_index:
    heading1: 
    heading2: 
    request_invitation: 
  common:
    flag_as_active: 
    organization_owner_deleted_html: 
    organization_owner_mails_undeliverable_html: 
    post_marked_as_read: 
    instruction: 
    file_attachments:
      one: 
      few: 
      many: 
      other: 
    help_description: 
    start_free_trial: 
    translations_changed:
      one: 
      few: 
      many: 
      other: 
    price_with_currency_sign_html: 
    resource_usage_over_limit: 
    average_rating: 
    vat_included: 
    made_and_hosted_in_eu: 
    collaborators: Собеседники
    admin: 
    name: Имя
    reporting_no_projects_html: 
    view_last_activity: 
    active_last_html: 
    no_activity: 
    search_count_html:
      one: 
      few: 
      many: 
      other: 
    search_in_projects: 
    mails_undeliverable_html: 
    undeliverable_emails: 
    bounce_back: 
    copy_to_clipboard: 
    hide: 
    show: 
    teams: 
    team_name: 
    download: 
    upload: 
    add_language: 
    add_all_languages: 
    search_button: Поиск
    keyboard_shortcut: 
    all_projects: 
    reporting: 
    yup: 
    nope: 
    last_translated_by_html: 
    last_proofread_by_html: 
    last_translated_and_proofread_by_html: 
    last_translated_by_and_proofread_by_html: 
    last_translated_when_html: 
    rename_details: 
    settings: Моя информация
    activity: 
    activity_desc: 
    from: 
    to: 
    words:
      one: 
      few: 
      many: 
      other: 
    chars:
      one: 
      few: 
      many: 
      other: 
    segments:
      one: 
      few: 
      many: 
      other: 
    time_in_timezone: 
    time_zone_explanation: 
    why_message: 
    deleted: 
    key_is_blank: 
    key_already_exists: 
    autosave_on_html: 
    and: 
    or: 
    optional: 
    percent_done: 
    see_changes: 
    yes_all_languages: 
    faq: 
    documentation: Документация
    support: Справка
    search_doc: 
    read_faq: 
    read_docs: 
    file_support_request: 
    author: 
    download_at: 
    'yes': 
    'no': 
    did_you_mean: 
    new_features: 
    view_segment: 
    recover: 
    effectively_deleted_at: 
    deleted_at: 
    plural_desc: 
    _on: 
    _off: 
    change: 
    add_user: 
    almost_reached_limit: 
    also_available_in: 
    anon_home_title: Переведите свой сайт или программу - Web Translate It
    archived: 
    back: 
    change_language: 
    change_name: 
    create_account_to_translate: Зарегистрируйтесь, чтобы перевести!
    created_at: 
    delete: 
    demo_banner: Спасибо за использование Web Translate It! Вы завершили работу с
      демо-аккаунтом. Вся информация об этом аккаунте будет удалена в течение %{time}.
    edit: 
    edit_role: 
    go: 
    greetings: 
    greetings_with_name: 
    greetings_organization: 
    greetings_organization_with_name: 
    help: Справка
    home: Главная страница
    invitations: 
    js_required_html: 
    keyboard_shortcuts: 
    language_swap:
      en: 
      fr: 
    last_update_at: 
    link_back: 
    locked: 
    mark_as_read: 
    my_info: Моя информация
    my_organization: Моя компания
    new_project: 
    no_name: 
    organization_with_no_name: 
    open: 
    or_cancel: или Отмена
    cancel: 
    please_wait: Проявите терпение...
    project_name: 
    projects: Проекты
    quick_search: 
    quick_project_search: 
    search_by_name_or_email: 
    search_invitation_by_name_or_email: 
    reached_limit: 
    remove: 
    rename: 
    save: 
    saving: 
    sign_in: Войти
    sign_out: Выйти
    sign_up: Зарегистрироваться
    term_base: 
    time_ago: 
    today: 
    unsupported_browser: 
    update: Обновить
    updated_at: 
    last_activity_html: 
    yesterday: 
  confirmation:
    explain1: В дальнейшем, вы сможете войти в свой аккаунт, используя указанный ниже
      адрес.
    explain2: Для быстрого доступа мы рекомендуем добавить эту страницу в закладки.
    heading1: Ваш аккаунт готов
    heading2: Ваш аккаунт успешно создан.
    title: Ваш аккаунт создан - Web Translate It
  date_filter:
    anytime: 
    last_24_hours: 
    last_2_months: 
    last_2_weeks: 
    last_month: 
    last_week: 
  type_filter:
    anytype: 
    plural: 
    string: 
    array: 
    boolean: 
  user_filter:
    auto_translate: 
    anybody: 
    batch_operation: 
    api: Документация к API
    me: 
    notme: 
  modal:
    translations: Перевод
    labels: 
    comments: 
  demo:
    heading1: Демо-аккаунт
    heading2: Вы в одном клике от полнофункционального аккаунта, действующего следующие
      три часа.
    heading3: Без регистрации, без оплаты, без лишних сложностей.
    heading4: Демо-аккаунт, который вы создаете, только для персонального использования.
      Другие пользователи не могут получить к нему доступ.
    heading5: По истечении трех часов мы удалим аккаунт и все его данные.
    start: Запустить демо-версию
  details:
    max_chars_limit:
      one: 
      few: 
      many: 
      other: 
    details: 
    max_chars: 
    max_chars_explanation: 
    categories: 
    file: 
    header: 
    instructions: 
    key: 
    discussion: 
    status: 
    words: 
    characters: 
    type: 
  discussions:
    error: 
    add_topic: 
    locked: 
    no_further_comments: 
    unlock: 
    filter_by: 
    status: 
    filter:
      all: 
      segment: 
      project: 
      translation: 
      read: 
      unread: 
      close: 
    summary_html:
      one: 
      few: 
      many: 
      other: 
    move:
      move_discussion: 
      move_to: 
      discussion_on_segment: 
    deleted:
      title: 
      content: 
    topic: 
    comment: 
    attachments: 
    mark_all_as_read: 
    discussions_title: 
    start_new_title: 
    show_discussion_title: 
    select_all: 
    team: 
    new:
      locked_discussion: 
      on_segment: 
      on_translation: 
      in_reply_to: 
    notify: 
    reply_to_discussion: 
    resolve_discussion: 
    close_discussion: 
    confirm_close_discussion: 
    open_discussion: 
    confirm_open_discussion: 
    confirm_archive_discussion: 
    notifications_on:
      para2: 
    notifications_off:
      para2: 
    back_to: 
    start_a_new: 
    discussion_mention: 
    discussion_mention_read: 
    discussion_read: 
    discussion_unread: 
    type:
      project: 
      translation: 
      segment: 
  instructions_filter:
    any: 
    'yes': 
    'no': 
  file_filter:
    instructions: 
    unit: 
    unit_segments: 
    unit_words: 
    unit_chars: 
    category: 
    confirm_remove_label: 
    file: 
    label: 
    remove_label: 
    remove_label_long: 
    user: 
    proofreader: 
  flash:
    team_members:
      create:
        success: 
        failure: 
    teams:
      create:
        success: 
        failure: 
      destroy:
        success: 
        failure: 
    collaborators:
      destroy:
        failure: 
        success: 
      redeem_invitation:
        failure: 
        success: 
    filters:
      create:
        failure: 
        success: 
      destroy:
        failure: 
        success: 
    invitations:
      resend:
        success: 
      accept:
        success: 
      approve:
        failure: 
        success: 
      create:
        failure: 
        success: 
      destroy:
        failure: 
        success: 
      ignore:
        failure: 
        success: 
      update:
        failure: 
        success: 
    labels:
      destroy:
        failure: 
        success: 
    memberships:
      destroy:
        failure: 
        success: 
      update:
        failure: 
        success: 
    organizations:
      create:
        failure: 
        success: 
      destroy:
        success: 
        failure: 
      card_update:
        success: 
      update:
        failure: 
        success: 
    passwords:
      create:
        failure: 
        success: 
        success2: 
      update:
        success: 
    project_files:
      create:
        failure: 
      destroy:
        success: 
      update:
        success: 
    project_locales:
      create:
        failure: 
        success_html: 
        success_ajax_html: 
      destroy:
        success: 
      update:
        failure: 
        success: 
    projects:
      people_import_failure: 
      string_added_success: 
      translation_interface: 
      generate:
        success: 
        failure: 
      create:
        failure: 
        success: 
      destroy:
        success: 
      renew_api_key:
        failure: 
        success: 
      update:
        failure: 
        success: 
    reporting:
      create:
        failure: 
    sessions:
      create:
        failure: 
        weak_password_html: 
    string_keys:
      answered:
        success: 
    string_translations:
      create:
        failure: 
        success: 
    subscriptions:
      update:
        success: 
        failure: 
    term_base:
      delete:
        success: 
        failure: 
      upload:
        success: 
        failure: 
      create:
        failure: 
        success: 
      destroy:
        failure: 
        success: 
      update:
        success: 
        failure: 
    term_translations:
      approved:
        failure: 
        success: 
      create:
        failure: 
        success: 
      refused:
        success: 
      deleted:
        success: 
        failure: 
    users:
      create:
        success: 
      update:
        failure: 
        success: 
  footer:
    privacy_policy: Политика конфиденциальности
    uptime: 
    public_projects: 
    about: О сервисе Web Translate It
    api_documentation: Документация к API
    copyright: 
    documentation: Документация
    follow_twitter: Следуйте за WTI на Twitter
    help: Справка
    security: Сообщить об ошибке безопасности
    security_policy: 
    status: 
    terms_of_service: Условия предоставления
  helpers:
    locale_options:
      any_language: 
    search_type:
      anything: 
      developer_comments: 
      key: 
      text: 
  home:
    ditch_spreadsheet: 
    tab1: 
    tab2: 
    tab3: 
    verifiable_reviews: 
    ready_to_streamline: 
    start_free_trial: 
    start_free_trial_more1: 
    start_free_trial_more2_html: 
    testimonial1: 
    testimonial2: 
    testimonial3: 
    over_40_file_formats_supported: 
    file_formats_supported: 
    carbon_neutral:
      title: 
      para1_html: 
      para2: 
      alt: 
    is_a_customer: 
    description:
      head: 
      project_management: 
      p1: 
      li1: 
      li2: 
      li3: 
      software_translation: 
      p2: 
      li4: 
      li5: 
      learn1: 
      learn2: 
    used_by: 
    testimonials:
      title: 
    button:
      or: 
      sign_up: 
      sign_up2: 
      take_tour: 
      take_tour2: 
    catch_line1_html: 
    catch_line2: Web Translate It - это простой и удобный <em>веб-сервис</em> для
      совместной работы над локализацией программного обеспечения.
    meta_description: Веб-сервис для совместной локализации приложений. Поддерживает
      Gettext .po, Java .properties, Ruby .yml, Microsoft .net .aspx/.resx, Apple
      .strings, Android .xml, Blackberry .rrc, HTML... Начните работать уже через
      секунды.
  invitations:
    Invitation:
      translator: 
      language_coordinator: 
      client: 
      manager: 
    Membership:
      translator: 
      language_coordinator: 
      client: 
      manager: 
    TeamMember:
      translator: 
      language_coordinator: 
      client: 
      manager: 
    TeamMemberInvitation:
      translator: 
      language_coordinator: 
      client: 
      manager: 
    not_found:
      heading: 
      para1: 
      para2_html: 
      invitation_link_entered: 
    _form:
      client_description_html: 
      email: Электронная почта
      email_description: 
      in: 
      manager_description: 
      language_coordinator_description: 
      name: Имя
      name_desc: 
      personal_message: 
      personal_message_desc: 
      proofreading_rights: 
      option_proofreading_rights: 
      admin_rights: 
      select_language: 
      translator_description: 
    edit:
      title: 
      title2: 
    new:
      heading: 
    show:
      new_password: 
      already_account1_html: 
      already_account2_html: 
      already_account3: 
      blurb:
        questions: 
        heading: 
        paragraph1: 
        paragraph2_html: 
      stale:
        heading: 
        para1_html: 
      cancelled:
        heading: 
        para1: 
      create_account: 
      form_create_account:
        create_account: 
        email: Электронная почта
        help_email: 
        paragraph2: 
      heading: 
      invalid:
        heading: 
        paragraph1: 
        paragraph2: 
      join_or_not:
        accept: 
        header: 
        refuse: 
      more_info_contact_html: 
      one_liner_html: 
      one_liner_team_html: 
      or: 
      sign_in_if_account: 
      sign_out_and_come_back: 
      title: 
  keyboard_shortcuts:
    highlighted:
      flag_as_verify: 
      comment: 
      copy: 
      details: 
      proofread: 
      title: 
      to_string_history: 
      to_string_index: 
      instructions: 
      all_languages: 
    navigation:
      define: 
      down: 
      enter: 
      help: 
      search: 
      title: 
      up: 
    opened:
      1st_suggestion: 
      2nd_suggestion: 
      3rd_suggestion: 
      close: 
      save: 
      save_and_next: 
      save_and_previous: 
      title: 
    title: 
  micro_nav_terms:
    add_term: 
    back: 
    terms: 
    import: 
  models:
    role:
      client: 
      manager: 
      translator: 
      language_coordinator: 
  teams:
    settings: 
    from_team: 
    from_team_tooltip: 
    where_to_invite_user: 
    invite_on_project: 
    invite_on_team: 
    import_export_tab: 
    import_export:
      heading: 
      move_people_to_team: 
      move_people_to_team_para: 
      select_a_team: 
      default_value: 
      move_people_to_team_submit: 
      successfully_moved_to_team_html: 
    teams_assigned_to_project: 
    remove_team: 
    assign_team: 
    delete:
      heading: 
      make_sure: 
      we_will_delete:
        one: 
        few: 
        many: 
        other: 
      lets_do_it: 
      password: 
      explanation: 
      confirm: 
    other_teams_assigned:
      one: 
      few: 
      many: 
      other: 
    and_x_more:
      one: 
      few: 
      many: 
      other: 
    stats_projects:
      one: 
      few: 
      many: 
      other: 
    stats_members:
      one: 
      few: 
      many: 
      other: 
    stats_locales:
      one: 
      few: 
      many: 
      other: 
    manage_team: 
    create_team: 
    back_to_teams: 
    back_to_team: 
    projects:
      blank_slate:
        welcome: 
        new_project: 
    people_in_that_team: 
    projects_for_that_team: 
    invitations_team: 
    invitations:
      blank_slate:
        welcome: 
        welcomepending: 
        welcomerequested: 
        new_invitation: 
    new_member:
      heading: 
    edit_member:
      heading: 
    heading: 
    show:
      empty_language: 
      heading: 
      blank_slate:
        welcome: 
        add_user_html: 
    new:
      heading: 
      name: 
      description_html: 
      create_team: 
    edit:
      heading: 
      update_team: 
      invitation_handling: 
    blank_slate:
      welcome: 
      create_team_html: 
    no_support:
      title: 
      explain_html: 
  organization_tabs:
    subscription: 
    teams: 
    billing: Оплата
    collaborators: Участники
    invoices: 
    overview: Обзор
    projects: Проекты
    card: 
  organizations:
    merged: 
    merged_to_html: 
    view_merged_invoices: 
    api_key_readwrite: 
    api_key_readonly: 
    card:
      bank_account_number: 
      card_number: 
      card_expiration: 
      cvv: 
    _plans:
      upgrade_to_teams_html: 
      advertize:
        teams:
          heading: 
          para1: 
          para2: 
          para3: 
          para4_html: 
      upgrade_to_micro_plan: 
      need_more_space: 
      view_larger_plans: 
      view_smaller_plans: 
      change: 
      current_plan: 
      current_plan_switch_back: 
      insufficient_rights_html: 
      insufficient_rights2_html: 
      insufficient_rights_header: 
      insufficient_rights_sub_header: 
      too_many: 
      upgrade: 
      you_use: 
    cancel:
      extra_confirmation: 
      heading: 
      lets_do_it: 
      we_will_delete: 
      strings:
        one: 
        few: 
        many: 
        other: 
    edit:
      save_account: 
      vat_number_info_html: 
      tax_identification_number_info_html: 
      under_review: 
      tax_identification_number: 
      tax_information: 
      moving_to_spain: 
      country: 
      country_explain: 
      vat_number: 
      basic: 
      card_on_file: 
      save_card: 
      current_card: 
      new_card: 
      invoicing_email: 
      invoicing_email_explanation_html: 
      account_owner: 
      account_owner_explanation_html: 
      address: 
      address_explanation_html: 
      name: 
      save_changes: 
      public: 
      public_explanation_html: 
    delete:
      password: 
      explanation: 
      confirm: 
    index:
      title: 
    invoices:
      address1: 
      address2_html: 
      nologin1: 
      nologin2_html: 
      nologin3_html: 
      amount: 
      status: 
      date: 
      description: 
      download: 
      empty: 
      download_zip: 
      download_zip_for_year: 
    new:
      create_btn: 
      paragraph1: 
      plan: 
      plan_description2_html: 
      title: 
    projects:
      blank_slate:
        title: 
        description_html: 
        description2: 
      recovered: 
      deleted_projects: 
      current_projects:
        one: 
        few: 
        many: 
        other: 
      no_deleted_projects: 
      languages: Языки
      collaborators: Собеседники
      archive: 
      project_name: 
      project_size: 
      project_status: 
      projects_count:
        one: 
        few: 
        many: 
        other: 
      string_key_count:
        one: 
        few: 
        many: 
        other: 
      title: Проекты
      total_strings_count:
        one: 
        few: 
        many: 
        other: 
      total_deleted_strings_count:
        one: 
        few: 
        many: 
        other: 
      back_to_projects: 
      unarchive: 
    show:
      current_usage: 
      on_a_legacy_plan_title: 
      on_a_legacy_plan_html: 
      custom_plan_html: 
      limit:
        currently_using: 
        segment_limit_html: 
        user_limit_html: 
        segment_limit_with_no_limit_html: 
        user_limit_with_no_limit_html: 
      trial: 
      no_plan: 
      current_plan: 
      almost_full: 
      change_name: 
      change_plan: 
      currently_monthly_html: 
      currently_yearly_html: 
      currently_monthly_legacy_html: 
      currently_yearly_legacy_html: 
      cancel: 
      cancel_confirm: 
      expire_explanation: 
      finish_payment: 
      full: 
      heading3: 
      heading4: 
      heading5: 
      heading6: 
      heading7: 
      no_name: 
      trial_description: 
      paragraph3: 
      paragraph4: 
      paragraph5: 
      plan: 
      renew_subscription: 
      resume: 
      subscription_ended: 
      subscription_ended_explanation: 
  projects:
    charts:
      charts: 
      code: 
      here_you_go: 
      link: 
      download: 
      get_csv: 
      get_csv_current_segments: 
      get_tmx: 
      get_tmx_current_segments: 
    recover:
      deleted_files: 
      deleted_locales: 
      deleted_segments: 
      deleted_discussions: 
      empty_trash: 
      delete: 
      confirm_empty_trash: 
      confirm_delete: 
      segments: Строки
      children_files: 
      no_files_to_recover: 
      no_segment_to_recover: 
      no_discussions_to_recover: 
      no_locales_to_recover: 
      cant_recover: 
      with_translations:
        one: 
        few: 
        many: 
        other: 
    _empty_cases:
      blah1: 
      grab_this1: 
      grab_this2: 
      grab_this3: 
      heading1: 
      heading2: 
      paragraph1: 
      paragraph2: 
      paragraph3: 
    _form:
      to_verify: 
      automated_translation_needs_verification: 
      automated_translation_needs_verification_desc_html: 
      auto_translate: 
      auto_translate_desc: 
      auto_translate_only_new_plans_html: 
      auto_translate_others: 
      this_project_only: 
      all_projects_of_translation_memory: 
      auto_translate_other_desc: 
      activated: 
      disabled: 
      suggestions: 
      suggestions_disabled: 
      suggestions_disabled_yes: 
      suggestions_disabled_no: 
      suggestions_desc: 
      danger_zone: 
      inherited_project_locales:
        title: 
        nil_translations: 
        parent_translations: 
        description: 
      invitation_request_team:
        title: 
        blank: 
        description_html: 
      invitation_request_notifications_to:
        title_html: 
        managers_only: 
        coordinators_and_managers: 
        coordinators_or_managers: 
        nobody: 
      icon: 
      delete_icon: 
      delete_icon_confirm: 
      view_webhook_log: 
      export_translations_hidden_segments:
        title: 
        export_translation: 
        export_source_text: 
        description: 
      invitations: 
      auto_approve_invitations: 
      auto_approve_invitations_desc: 
      welcome_message: 
      welcome_message_desc: 
      notification_frequency:
        hourly: 
        daily: 
      missing_translation:
        title: 
        missing_translation_blank: 
        missing_translation_source: 
        description: 
      export_status:
        title: 
        all: 
        proofread: 
        translated: 
        desc: 
      inherited_nil_values:
        title: 
        blank: 
        inherited: 
        description: 
      create_new_term_base_html: 
      no_termbase: 
      machine_translation_error_message: 
      machine_translate_explain_issue_html: 
      show_source_text: 
      show_source_text_yes: 
      show_source_text_no: 
      show_source_text_desc_html: 
      events: 
      notify_team_on_changes: 
      notify_team_true: 
      notify_team_false: 
      notify_team_management: 
      notify_team_translation_management: 
      notify_segments_to_translate: 
      notify_segments_to_proofread: 
      notify_segments_to_verify: 
      notify_someone_else: 
      access_to_tm: 
      access_to_tm_desc: 
      advanced_settings: 
      api: Документация к API
      api_documentation: 
      api_key_readonly: 
      api_key_readwrite: 
      api_key_renew: 
      api_key_renew_sure: 
      archive: 
      archive_project: 
      archive_project_desc: 
      token_not_valid_html: 
      token_invalid_short_html: 
      contribute_to_tm: 
      contribute_to_tm_desc: 
      delete_project: 
      delete_project_link: 
      formatted_markdown: 
      get_google_api_token_html: 
      google_nmt_html: 
      get_microsoft_translator_api_token_html: 
      global_translation_memory: 
      heading1: 
      heading2: 
      languages: Языки
      locale_dashed: 
      locale_format: 
      locale_format_desc: 
      string_order: 
      string_order_identical: 
      string_order_alphabetical: 
      string_order_desc: 
      mark_empty_translations_as_to_verify: 
      mark_empty_translations_as_to_verify_false: 
      mark_empty_translations_as_to_verify_true: 
      mark_empty_translations_as_to_verify_present_translations: 
      mark_empty_translations_as_to_verify_desc: 
      locale_underscored: 
      machine_translation: 
      manage_locales: 
      nav:
        basic_settings: 
        goodies: 
        language_resources: 
        recovery: 
      project_description: 
      project_description_desc_html: 
      project_homepage: 
      project_homepage_desc_html: 
      project_name: 
      project_name_desc_html: 
      project_organization: 
      project_organization_desc: 
      project_translation_memory: 
      project_translation_memory_setting: 
      public: 
      public_desc: 
      switch_source_locale_desc_html: 
      target_locales: 
      term_base: 
      term_base_setting: 
      translation_memory: 
      valid: 
      webhook: 
      webhook_desc_html: 
      webhook_more_info: 
    delete:
      confirm: 
      delete_btn: 
      make_sure: 
      we_will_delete: 
    edit:
      edit_project: 
      manage_team: 
      open_source: 
    errors:
      no_source_locale: 
      no_accessible_locale: 
    invitation_request:
      back: 
      heading: 
      heading2: 
      not_in_the_list: 
      paragraph1: 
      paragraph2: 
      submit_btn: 
      suggest_it: 
      suggest_locale: 
    new:
      create_project_btn: 
      no_org:
        grab_this: 
        heading: 
        paragraph1: 
      title: 
    top_translators:
      by_date: 
      heading: 
      filter_by_team: 
      all_teams: 
      rank: 
      translator: 
      changes: 
      tweet: 
      updated_every_hour: 
      date:
        all_time: 
        this_week: 
        last_week: 
        this_month: 
        last_month: 
        this_year: 
    invitations:
      filter_by_status: 
      all: 
      requested: 
      pending: 
    people:
      missing_locale_title: 
      missing_locales:
        one: 
        few: 
        many: 
        other: 
      teams: 
      import_finished: 
      import_export: 
      import_export_heading: 
      upload_file_formats: 
      export_all_people: 
      export_members_only: 
      export_invitees_only: 
      no_invitations: 
      no_invitations_invite_html: 
      email_people: 
      resend_email: 
      share_invitation_link: 
      actions: 
      approve_and_invite: 
      back: 
      back_to_collaborators: 
      clients: 
      email: Электронная почта
      email_all_clients: 
      email_all_managers: 
      email_all_language_coordinators: 
      email_all_translators: 
      email_all_translation_teams: 
      email_all_super_proofreader_teams: 
      email_all_proofreader_teams: 
      heading: 
      invitation_pending_html: 
      invitation_requested_html: 
      invitation_since: 
      invite_new_user: 
      membership_description_html: 
      membership_description_no_html: 
      membership_proofreader: 
      membership_super_proofreader: 
      pending_invitations: 
      project_managers: 
      remove_from_team_sure: 
      role: 
      status: 
      translation_team: 
      user: 
    search:
      heading2: 
      no_results: 
    show:
      favicon: 
      sort_projects: 
      sort_by_name: 
      sort_by_activity: 
      want_to_get_this_translated: 
      all_languages: 
      comments: 
      discussions_for_locale: 
      discussions_count:
        one: 
        few: 
        many: 
        other: 
      edit: 
      files_count:
        one: 
        few: 
        many: 
        other: 
      help_translating_link: 
      homepage: 
      locales_count:
        one: 
        few: 
        many: 
        other: 
      manage_project: 
      members_count:
        one: 
        few: 
        many: 
        other: 
      post_new_comment: 
      project_details: 
      source_locale: 
      statistics: Статистика
      strings_count_html:
        one: 
        few: 
        many: 
        other: 
      target_locale: 
      team: 
      characters_html:
        one: 
        few: 
        many: 
        other: 
      words_html:
        one: 
        few: 
        many: 
        other: 
  password_edit:
    cancel_html: 
    choose_password: Введите пароль
    confirm_password: Подтвердите пароль
    email_address: Электронная почта
    heading1: Изменение вашего пароля
    heading2: Ваш пароль был сброшен. Укажите новый пароль ниже.
    reset_password_button: Сбросить пароль
    save_password: Сохранить этот пароль
    send_email: Мы отправим вам электронное письмо со ссылкой для изменения пароля.
    title: Восстановление пароля
  payment_cancelled:
    contact_for_help_html: Если вы считаете, что это ошибка, <a href="http://help.webtranslateit.com/">пожалуйста,
      свяжитесь с нами</a>, и мы поможем с решением этого вопроса.
    heading: Ваш платеж был отменен
    paragraph1: Ваш повторный платеж для Web Translate It был отменен.
    try_again: Пожалуйста, попробуйте повторить платеж
  payment_failed:
    heading: Невозможно провести ваш платеж
    paragraph1: Ваш последний платеж был отменен.
  plans:
    description: 
    per_month_legacy: 
    x_off: 
    2_months_free: 
    segments_explanation: 
    support_levels:
      basic: 
      basic_explanation: 
      premium: 
      premium_explanation: 
      priority: 
      priority_explanation: 
    pricing_grid:
      starter_description_html: 
      starter_html: 
      premium_description_html: 
      premium_html: 
      enterprise_description_html: 
      enterprise_html: 
    users_limit:
      one: 
      few: 
      many: 
      other: 
    yearly: 
    monthly: ежемесячно
    per_month_paid_yearly: 
    per_month: 
    vat: 
    about_vat: 
    sign_up: Зарегистрироваться
    special_invoice:
      upgrade_or_downgrade: 
      you_pay_by_invoice: 
      please_email_support_html: 
    qa:
      head: 
      title1: 
      title2: 
      title3: Как оплатить?
      title4: 
      p1: 
      p2: 
      p3_html: 
      p4: 
    about_in_usd: 
    segments_html: 
    premium_support: 
    team_support: 
    heading1_html: 
    title: Тарифные планы, стоимость и бесплатный испытательный период - Web Translate
      It
    unlimited_collaborators: 
    unlimited_languages: 
  project_files:
    failure:
      file_busy: 
      invalid: 
      explanation_html: 
      back_to_file_manager: 
    _help:
      learn_more: 
      link_to_documentation: 
      need_other_format_html: 
    _import_status:
      calculating_remaining_time: 
      imported: 
      cleaning_up: 
      few_secs: 
      importing_strings: 
      in_queue_progress_bar: 
      in_queue_status: 
      parsing: 
      redirecting: 
      remaining_time: 
      server_error:
        explanation: 
        header: 
        progress_bar: 
        status: 
      success: 
      verification_failed:
        heading: 
        message: 
        no_message: 
        status: 
        upload_again: 
      verifying: 
    _project_file:
      api_urls: 
      confirm_delete: 
      currently_importing: 
      download: 
      headers: 
      update: Обновить
      update_file: 
      periodical_updates: 
      disable_periodical_updates: 
      confirm_disable_periodical_updates: 
      i18next_version: 
      i18next_version_desc_html: 
    delete:
      count_translations:
        one: 
        few: 
        many: 
        other: 
      delete_strings: 
      header: 
      show_strings: 
      submit: 
    edit:
      advanced_options: 
      advanced_options_desc: 
      apply_label: 
      computer: 
      clipboard: 
      file_name: 
      file_contents: 
      file_url: 
      flag_obsolete: 
      flag_obsolete_desc_html: 
      flag_obsolete_desc2_html: 
      flag_as_minor_changes: 
      flag_as_minor_changes_desc_html: 
      flag_as_minor_changes_desc2_html: 
      heading: 
      instruction1: 
      link_to_documentation: 
      location: 
      online: 
      overwrite: 
      overwrite_desc_html: 
      overwrite_desc2_html: 
      tip_wti: 
      upload: 
      upload_from_computer: 
      upload_from_internet: 
      paste_your_file: 
      error_empty: 
      file_format: 
      file_extension: 
    edit_name:
      creation_and_edition: 
      creation_and_edition_desc: 
      encoding: 
      encoding_help_html: 
      heading: 
      help: 
      name: Имя
      rename_target: 
      toggle_advanced: 
    headers:
      heading1: 
    import:
      heading: 
      info_html: 
      title: 
    index:
      periodically: 
      actions: 
      add_master_file: 
      blank_slate:
        grab_this: 
        heading: 
        paragraph: 
      configure_file_names: 
      date: 
      download_zip: 
      download_zip_locale: 
      file_name: Имя
      link_to_documentation: 
      locale: 
      master: 
      next:
        grab_this: 
        heading: 
        para: 
      no_source_locale:
        heading: 
        explanation: 
      size: 
      tip_html: 
      title: Менеджер файлов
      toggle: 
    new:
      add_locale: 
    statuses:
      cleaning: 
      crashed: 
      failed: 
      imported: 
      importing: 
      parsing: 
      queued: 
      validating: 
  project_locales:
    postfix_alphanumerical: 
    edit:
      filter_statistics: 
      as_used_in_team: 
      parent_project_locale: 
      parent_project_locale_desc_html: 
      no_inheritance: 
      inherits_from: 
      custom_plural_rules: 
      plural_rules: 
      plural_rules_desc_html: 
      flag_changes_as_to_verify: 
      flag_changes_as_to_verify_desc: 
      edit_locale: 
      postfix: 
      postfix_desc_html: 
      postfix_description: 
      postfix_description_desc_html: 
      source_locale: 
      source_locale_desc: 
      specific: 
      target_locale: 
      title: 
    index:
      languages: Языки
      detailed_statistics: 
      reporting: 
      actions: 
      create_locale: 
      delete: 
      delete_are_you_sure: 
      detailed_stats: 
      in_language: 
      edit: 
      heading: 
      locale: 
      no_source_locale: 
      no_locales: 
      no_locales_desc: 
      progress: 
      tip: 
    new:
      help_content_html: 
      help_title: 
      add_locale: 
      heading: 
      heading_source: 
  project_tabs:
    advanced_search: 
    regex_search_on: 
    regex_search_off: 
    ignore_case_on: 
    ignore_case_off: 
    facets_title:
      all: 
      key: 
      source: 
      target: 
    activity: Активность
    discussions_with_count: 
    discussions_with_count_long:
      one: 
      few: 
      many: 
      other: 
    discussions: 
    file_manager: Менеджер файлов
    filters: Фильтры
    languages: Языки
    languages_and_statistics: 
    overview: Обзор
    search_all_languages: Все языки
    search_btn_image: Поиск
    search_placeholder: Поиск ключа и строки
    facets:
      all: 
      key: 
      source: 
      target: 
      text: 
    cancel_search: 
    search_specific_language: Поиск в определенном языке
    statistics: Статистика
    translate: Перевод
    translate_disabled: 
    users: Пользователи
  publicity:
    almost_reached_limit: Вы почти достигли лимита своего тарифного плана!
    almost_reached_limit_action: Обновите свой тариф до "%{plan_name}"
    free_trial_ended: Ваш испытательный период окончен.
    free_trial_ended_action: Обновите свой аккаунт до премиального уровня, чтобы продолжать
      использовать Web Translate It
    upgrade: Обновите свой бесплатный аккаунт, чтобы получить больше возможностей
      от Web Translate It
  quota_exceeded:
    heading: 
    upgrade: 
  security:
    refund: 
    responsibilities: 
    terms_of_service: Условия предоставления
    rights: 
    refund1_html: 
    refund12_html: 
    refund2_html: 
    refund3: 
    refund4: 
    refund5: 
    paragraph0: 
    paragraph1: Web Translate It дает доступ к вашим данным только вам и вашей команде.
    paragraph2: Четыре раза в день создаются резервные копии ваших данных, которые
      потом хранятся на разных серверах, а также проходят регулярное тестирование.
    paragraph3: Доступ к любым страницам Web Translate It происходит по защищенному
      каналу с помощью SSL. Эта система защиты информации аналогична той, которую
      используют банки.
    paragraph4: Все платежи защищены и проходят через Paypal.
    paragraph5: Наши сервера расположены в датаценте с высочайшими стандартами безопасности.
      Система мониторинга следит за их работой в режиме 24/7.
    paragraph6: Наше программное обеспечение регулярно обновляется.
    paragraph7_html: 
    paragraph8_html: 
    paragraph9: 
    paragraph_outage: 
  sessions_new:
    email: Электронная почта
    forgot_password: Я забыл пароль
    heading1: Вход
    heading2_html: Еще не зарегистрированы? <a href="/sign_up">Создайте аккаунт</a>.
    password: Пароль
    sign_in: Вход
    description: 
    terms_and_conditions_html: 
  settings:
    color_preferences: 
    background_color: 
    background_color_desc: 
    colors:
      blue: 
      tan: 
      flat_beige: 
      pink: 
      tropical_green: 
      taupe: 
      miami_blue: 
    account: 
    cancel:
      failure: 
      heading: 
      explanation_html: 
      make_sure: 
      we_will_delete: 
      lets_do_it: 
    who_translated_last: 
    who_translated_last_desc: 
    translation_preferences: 
    match: 
    complete_match: 
    translation_boxes_display: 
    pretty: 
    fixed: 
    translation_boxes_desc_html: 
    autoscroll: 
    autoscroll_desc: 
    autosave: 
    autosave_setting:
      activated: 
      deactivated: 
    autosave_desc_html: 
    tm_matching_desc: 
    current_tz_html: Сейчас <strong>%{current_time}</strong> в %{current_time_zone}.
    email: Электронная почта
    email_frequency:
      description: 
      every_2_hours: 
      every_4_hours: 
      every_8_hours: 
      every_day: 
      every_month: 
      every_week: 
      label: 
      never: 
    heading: Основные настройки
    link_to_change_password: Смена пароля
    name: Имя
    notifications: Хотите получать уведомления по электронной почте?
    notifications_description: Уведомления будут отправлены вам по электронной почте,
      если кто-то оставит комментарий к строкам.
    password_tab: Пароль
    personal_info: Персональная информация
    photo: Фотография
    preferred_language: 
    preferred_language_desc: 
    settings_tab: Настройки
    timezone: Часовой пояс
    title: Настройки
  signed_in_home:
    blank_slate:
      heading: 
      paragraph2: 
    frozen:
      account_summary: 
      support: Справка
      useful_links: 
    show:
      teams_title: 
      no_teams: 
      no_teams2: 
      no_invitations: 
      no_invitations2_html: 
      no_activity: 
      no_activity2_html: 
      create_new_project: 
      evaluate: 
      good_evening: 
      good_afternoon: 
      good_morning: 
      invitation_count:
        one: 
        few: 
        many: 
        other: 
      invitation_description_project: 
      invitation_description_translate: 
      locked: 
      no_projects_yet: 
      please_upgrade: 
      invitation_title: 
      title: Главная страница
      upgrade: 
      your_projects: 
  statistics:
    _progress:
      percent_proofread_html: 
      percent_translated_html: 
      unknown: 
    _statistic:
      count_in_segment: 
      count_in_words: 
      count_in_characters: 
      completed: 
      finish_search: 
      hidden: 
      need_verification_html: 
      need_verification: 
      obsolete: 
      search_results: 
      total_strings: 
      unproofread_html: 
      untranslated_html: 
      words: 
      segments: Строки
      characters: 
    index:
      completed: 
      date: 
      empty:
        heading: Статистика
      heading: 
      hidden: 
      no_stats: 
      obsolete: 
      statistics: Статистика
      total: 
      unproofread: 
      untranslated: 
      unverified: 
  string_keys:
    instructions:
      comment_left: 
      context: 
    interface_selector:
      classic: 
      view: 
    _sort_by:
      sort: 
      key: 
      context: 
      word_count: 
      character_count: 
      discussions: 
      created_at: 
    _filters:
      reset_filters: 
      type: 
      added: 
      modification_date: 
      and: и
      filter_by: 
      filtered_by: 
      with_status: 
    _form:
      insert_rtl_mark: 
      insert_ltr_mark: 
      char_count: 
      code_not_translated: 
      variable_not_translated: 
      click_to_paste: 
      diff_with_previous_version: 
      placeholder: 
      variables_required:
        one: 
        few: 
        many: 
        other: 
      click_to_paste_variable: 
      click_to_paste_ltr: 
      click_to_paste_rtl: 
      bidi_markers_html: 
      bidi_markers_title: 
      placeholders1: 
      placeholders2_html:
        one: 
        few: 
        many: 
        other: 
      add_zero_rule: 
      minor_change: 
      minor_change_explanation: 
      save_and_next: 
      validation: 
      validation_explanation: 
    _language_switch:
      all_languages: 
      or_switch_to: 
    _options:
      copy_key_to_clipboard: 
      copy_source_to_clipboard: 
      copy_source_to_clipboard_not_possible: 
      copy_target_to_clipboard: 
      copy_target_to_clipboard_not_possible: 
      click_to_paste_label: 
      add_label: 
      all_languages: 
      copy_source: 
      copy_source_no_permissions: 
      delete_string: 
      delete_string_confirm: 
      hide_string: 
      hide_string_confirm: 
      to_verify_string: 
      to_verify_string_confirm: 
      copy_source_confirm: 
      obsolete_string: 
      obsolete_string_confirm: 
      history: 
      label_name: 
      other_labels: 
      new_label: 
      no_labels: 
      show_details: 
      show_string: 
      show_string_confirm: 
      view_all_languages: 
    _proofread_status:
      hidden: 
      obsolete: 
      untranslated: 
      unverified: 
      proofread: 
      unproofread: 
    _string_key:
      parent_translation: 
      markdown: 
      markdown_title: 
      markdown_explanation: 
      show_more_labels: 
      delete_label: 
      view_label: 
      chars_left: 
      click_to_edit: 
      click_to_proofread: 
      click_to_unproofread: 
      cant_proofread: 
      comments_count:
        one: 
        few: 
        many: 
        other: 
      details: 
      key: 
      more_options: 
      options: 
      max_chars: 
      max_chars_explanation_html:
        one: 
        few: 
        many: 
        other: 
      plural_string: 
      translation_memory: 
    global_view:
      title: 
    index:
      any: 
      none: 
      not_in_file: 
      anytime: 
      anytype: 
      back: 
      error:
        description: 
        no_strings: 
        resolution: 
      filter_strings: 
      heading: 
      invert_locales: 
      loading_more: 
      more_strings: 
      no_more_to_load: 
      title: 
    new:
      segment_added: 
      view_segment: 
      close_facebox: 
      context: 
      escape_html: 
      escape_html_desc_html: 
      plural: 
      add: 
      add_to_file: 
      add_to_file_desc_html: 
      dev_comment: 
      dev_comment_desc_html: 
      heading: 
      key_name: 
      key_name_desc: 
      not_in_a_file: 
      text_translation: 
    no_form:
      explanation_html: 
      explanation1_html: 
      explanation2_html: 
      explanation3_html: 
      title: 
    show:
      comments: 
      back_to_index: 
      heading: 
      heading2: 
      history: 
    show_all_locales:
      heading: 
      source: 
    suggestions:
      loading: 
      no_suggestions: 
      add_term_html: 
      from_term_base: 
      more:
        one: 
        few: 
        many: 
        other: 
      origin_html: 
      origin_best_match_html: 
      title: 
      click_to_paste: 
  string_translations:
    _string_translation:
      author_html: 
      author_via_batch_operation_html: 
      api_html: 
      revert: 
      no_previous: 
      no_difference: 
      click_to_diff: 
    validations:
      already_taken: 
  subscriptions:
    show:
      success: 
      thank_you: 
      back_to_billing: 
      use_different_card: 
      failed: 
      need_different_card: 
      authentication_required: 
      no_charge_due: 
      subscription_updated: 
    edit:
      take_yearly: 
      take_monthly: 
      take_yearly_with_tax: 
      take_monthly_with_tax: 
      deduction: 
      proceed: 
      card: 
      sepa: 
      or_use_sepa: 
      or_use_card: 
      sepa_mandate_acceptance: 
  support:
    description_meta: 
    description: 
    department: 
    technical_support: 
    finance: 
    faq:
      heading: 
    thank_you: 
    sorry: 
    screenshot: 
    screenshot_desc: 
    back_home: 
    back_in_touch1: 
    back_in_touch2_html: 
    email: 
    email_desc: 
    emergency: 
    emergency_desc_html: 
    heading: Справка
    left:
      heading: 
      para: 
      welcome: 
    see_faq_html: 
    name: 
    resources:
      docs: 
      status: 
    right:
      let_me_know: 
      let_me_know_technical_html: 
      let_me_know_finance_html: 
      heading: 
      heading_estelle: 
      para: 
      para_estelle: 
    send_request: 
    subject: 
  terms:
    terms_total:
      one: 
      few: 
      many: 
      other: 
    new_translation_for_html: 
    new_translation: 
    delete_term: 
    delete_term_confirm: 
    delete_term_base_confirm: 
    edit: 
    download: 
    edit_name: 
    import:
      important: 
      documentation: 
      file_formats: 
    suggest_new_translation_html: 
    already_suggested: 
    no_suggestions: 
    upvotes: 
    downvotes: 
    translation: 
    needing_translation:
      one: 
      few: 
      many: 
      other: 
    show_all_terms: 
    tip_to_add_quicker: 
    add_to_termbase: 
    part_of_speech_desc: 
    part_of_speech: 
    term: 
    description: 
    description_desc: 
    headers: 
    download_all: 
    download_locale: 
    download_termbase: 
    download_termbase_as_tbx: 
    download_termbase_as_csv: 
    amount_suggestions:
      one: 
      few: 
      many: 
      other: 
    blank_slate:
      explanation: 
      grab_this_html: 
      welcome: 
    click_to_translate: 
    confirm_delete_term: 
    do_delete_term: 
    edit_term: 
    suggested_by_html: 
    vote_up: 
    vote_down: 
    details: 
    suggest_another: 
    delete: 
    delete_suggestion: 
    delete_suggestion_confirm: 
    suggestions: 
    autocompletion: 
    autotranslation: 
    edit_term_specific_html: 
  toolbar:
    concordance:
      concordance_search: 
      placeholder: Поиск
      source_text: 
      target_text: 
      origin: 
    dictionary:
      errors:
        unsupported_dictionary_html: 
        no_translation: 
      placeholder: 
      principal: 
      additional: 
      compounds: 
      view_on_word_reference: 
      dictionary_lookup: 
      help: 
      not_available: 
      translations: Перевод
    tm:
      complete_match: 
      tm_matching_html: 
      disable_suggestions: 
      suggestions_disabled: 
    autosave:
      autosave: 
  tour:
    management_tools:
      description: 
      title: 
      header: 
      subheader: 
      checkout_html: 
    translation_tools:
      description: 
      title: 
      header: 
      subheader: 
      checkout_html: 
    development_tools:
      description: 
      title: 
      header: 
      subheader: 
      checkout_html: 
    a_better_way: 
    bidi1: 
    bidi2: 
    bidi3: 
    commenting_system: Комментарии
    communication_tools: 
    file_manager_and_api: Менеджер файлов и API
    heading1: Тур по возможностям
    heading15: Статистика
    heading17: 
    heading3: Перевод строк
    heading5: Менеджер файлов и API
    heading6: Просмотр результатов в реальном времени
    heading7: Регистрация на бесплатный пробный период!
    heading8: 
    heading9: 
    heading10: 
    heading11: 
    heading12: 
    heading13: 
    heading_maven: 
    paragraph_maven: 
    legend:
      filters: Фильтры
      filters_desc: "-- выбор строк по дате, имени файла и статусу. Также можно комбинировать
        разные фильтры."
      search_engine: Поисковая система
      search_engine_desc: "-- Поиск по строкам, ключам или комментариям."
      stats: Статистика и статусы строк
      stats_desc:
        ? "-- одна из уникальных возможностей, заключающая в возможности присвоения
          статуса строк"
        : помечая строку как "непереведенная", "непроверенная" или "проверенная".
          Затем по этим статусам можно посмотреть статистику, чтобы понять какие аспекты
          перевода требуют особого внимания.
      statuses_desc: 
      statuses: 
    paragraph33: 
    legend_title: 
    manage_your_team: Управление командой
    nav:
      next_management_tools: 
      next_translation_tools: 
      next_external_tools: 
    overview: Обзор
    paragraph10: 
    paragraph14: Пригласите всю вашу команду в Web Translate It. Все тарифные планы
      включают неограниченное количество пользователей.
    paragraph14-1: 
    paragraph14-2: 
    paragraph15: 
    paragraph20_html: 
    paragraph26: 
    paragraph27: 
    paragraph31: 
    paragraph32: 
    paragraph34_html: 
    paragraph35: 
    paragraph36: 
    paragraph37: 
    paragraph38_html: 
    paragraph39: 
    paragraph42: 
    plural_rules:
      header: 
      para1: 
      para2: 
    term_base:
      header: 
      para1: 
      para2: 
    translation_interface: Интерфейс перевода
    translation_memory:
      header: 
      list2: 
      list3: 
      para1: 
      machine_translation: 
  trial_ended:
    heading1: Испытальный период окончен
    paragraph1: Испытательный период для Web Translate It - 10 дней.
    paragraph2_html: 
    paragraph3_html: 
  user_mailer:
    devise:
      confirmation_instructions:
        para1: 
        para2: 
        para3: 
      greeting: 
      password_change:
        para1: 
      reset_password_instructions:
        para1: 
        para2: 
        para3: 
        para4: 
      unlock_instructions:
        para1: 
        para2: 
        para3: 
      email_changed:
        para1: 
        being_changed: 
        changed: 
    unsubscribe: 
    new_invoice:
      body: 
    csv_file:
      subject: 
      para1: 
    tmx_file:
      subject: 
      para1: 
    organization_deleted:
      subject: 
      para1: 
      para2: 
    import_failed:
      subject: 
      para1: 
      para2: 
    new_strings:
      subject: 
      para1: 
      in_language: 
      to_translate:
        one: 
        few: 
        many: 
        other: 
      to_proofread:
        one: 
        few: 
        many: 
        other: 
      to_verify:
        one: 
        few: 
        many: 
        other: 
    change_password:
      para1: 
      para2: 
      para3: 
    confirmation:
      para1: 
      para2: 
      para3: 
    feedback_notification:
      greetings: 
      para1: 
      para2: 
      para3: 
      subject: 
    free_trial_ends_in_one_day:
      para1: 
      para2: 
      para3: 
      para4: 
      para5: 
      subject: 
    freeze_and_lock:
      para1: 
      para2: 
      para3: 
      para4: 
      subject: 
    invitation_request:
      para1: 
      para1_team: 
      para2: 
      subject: 
      suggested_locale: 
      suggested_locale_team: 
      suggested_locale2: 
    discussion_notification:
      subject: 
      subject_with_topic: 
      reply_here: 
      user_said: 
      contextual_information: 
    payment_failed_notification:
      heading: 
      change_payment_method: 
      closing: 
      subject: 
      regards: 
      stripe1: 
      stripe2: 
      stripe3: 
    freeze_quota_exceeded:
      para1: 
      para2: 
      para3: 
      para4: 
      para5: 
      para6: 
      subject: 
    quota_exceeded:
      para1: 
      para2: 
      para2-2: 
      para3: 
      para4: 
      para5: 
      para6: 
      subject: 
    regards: 
    regards_from_edouard: 
    subscription_cancelled:
      para1: 
      para2: 
      para3: 
      para4: 
      subject: 
    invoice_flagged_as_paid:
      subject: 
      para1: 
      para2: 
      para_spain: 
      para3: 
    thank_you_for_payment:
      para1: 
      subject: 
      post_scriptum: 
      post_scriptum2: 
  user_new:
    description: 
    terms_and_conditions_html: 
    thank_you: 
    create_account: Создать аккаунт
    email_address: Адрес электронной почты
    heading: Зарегистрироваться
    organization_name_html: 
    organization_name_description: "(некоммерческая организация, школа и т.д.)"
    password: Пароль
    password_confirm: Пароль (подтверждение)
    sign_in_instead_html: или <a href="/ru/sign_in">войти</a>, если уже имеется аккаунт.
  event_project_file:
    description: Локализация - %{locale_name}, имя файла - %{file_name}
  errors:
    messages:
      weak_password: 
